Nejlepší doplňky pro Yahoo Widget Engine 3.0 (Konfabulator)

Diskuze čtenářů k článku

n\a  |  27. 12. 2005 00:48  | 

Uz ta verze 3.0.2 jede korektne pod CZ winXP? Ma nekdo otestovano? Diky...

Souhlasím  |  Nesouhlasím  |  Odpovědět
Indian  |  27. 12. 2005 01:18  | 

Ja mam otestovano akorat na Win XP MCE 2005 (EN)

http://www.indian.xf.cz/desktop/aktualni.JPG

Souhlasím  |  Nesouhlasím  |  Odpovědět
Tom  |  29. 12. 2005 01:11  | 

Hm, takovy dotazek ... jak se nazyva widget co dela ten panel co mas nahore na plose?

Souhlasím  |  Nesouhlasím  |  Odpovědět
ŽBRÉslaf  |  31. 12. 2005 10:46  | 

To dela Aston..je shell..vybornej, lec se mi hada s klavesnici a s mirandou :(

Souhlasím  |  Nesouhlasím  |  Odpovědět
ŽBRÉslaf  |  31. 12. 2005 10:46  | 

www.astonshell.com sem zapomel ;)

Souhlasím  |  Nesouhlasím  |  Odpovědět
asd  |  27. 12. 2005 01:46  | 

j taky sem mel problem, tak jsem zatim na starym konfabulatorovi
a novou verzi radsi zkouset uz nebudu

Souhlasím  |  Nesouhlasím  |  Odpovědět
asd  |  27. 12. 2005 01:46  | 

j taky sem mel problem, tak jsem zatim na starym konfabulatorovi
a novou verzi radsi zkouset uz nebudu

Souhlasím  |  Nesouhlasím  |  Odpovědět
Indian  |  27. 12. 2005 03:16  | 

Co jsi tam mel za problem?
Mne to funguje zatim vyborne...

Souhlasím  |  Nesouhlasím  |  Odpovědět
asd  |  27. 12. 2005 13:42  | 

vubec to nenajelo

Souhlasím  |  Nesouhlasím  |  Odpovědět
Karton  |  27. 12. 2005 09:34  | 

Vyzkoušel jsem i novou verzi 3.0.2, ale ani ta mi nejede. Bude to asi tím, že mám XP SP2, tak zůstávám u starého Konfabulátoru, ale nové Widgety mi na něm nefungují. Pokud někdo ví, jak na to, tak se ozvěte.
Děkuji.

Souhlasím  |  Nesouhlasím  |  Odpovědět
Jany  |  28. 12. 2005 07:15  | 

Mám tiež XP SP2 a všetko mi fachčí ako pilka - nerobil som s tým žiadne úpravy

Souhlasím  |  Nesouhlasím  |  Odpovědět
Mike  |  27. 12. 2005 10:33  | 

Nevím jestli je nová verze, ale 3.0.1 nefunguje pod českejma windovsama. Psali o tom i v Computeru.

Souhlasím  |  Nesouhlasím  |  Odpovědět
caesar  |  27. 12. 2005 10:36  | 

tak tak, od 3 az do ted (3.0.2) to nejede (XP SP2). Proste spustim a ani ň. Takze sem presel na DesktopX a spokojenost. Zere to min pameti,funguje to a je na to mnohem vic widgets.

Souhlasím  |  Nesouhlasím  |  Odpovědět
Vavřík  |  27. 12. 2005 10:59  | 

V instalaci všech verzí 3.x.x je chyba - stačí ji obejít tak, že v instalačním adresáři (WidgetEngine\Resources) najdete složku cs. Vše, co je v ní, nahraďte obsahem složky en a... je to...

Souhlasím  |  Nesouhlasím  |  Odpovědět
MiZ  |  27. 12. 2005 11:34  | 

Perfektní. Konečně rozumná rada. Teď to jede.

Souhlasím  |  Nesouhlasím  |  Odpovědět
Mike  |  27. 12. 2005 11:36  | 

Jo, už to fachá. Dík.

Souhlasím  |  Nesouhlasím  |  Odpovědět
Iceman  |  27. 12. 2005 11:45  | 

Díky moc kamaráde... máš to u mě!!!

Souhlasím  |  Nesouhlasím  |  Odpovědět
asd  |  27. 12. 2005 13:43  | 

hmm zkusim dik

Souhlasím  |  Nesouhlasím  |  Odpovědět
Laco  |  29. 12. 2005 09:05  | 

Jam mam tiez ceske WinXP home prelokalizovane do SK a vsetky verzie mi isli bez problemov aj 3.0.1 aj nova 3.0.2......Akurat D-Weather widget mi generuje nejake chyby a cele to padne alebo vobec ma nepripoji na web....
Asi nieje kompatibilny s trojkovou verziou tak som ho vymazal ale ostatne widgety mi idu jak po masle.

Souhlasím  |  Nesouhlasím  |  Odpovědět
jk  |  27. 12. 2005 15:33  | 

Ten "elegantni kosik" uz jsem nekde videl, kde jen to mohlo byt..? :)

Souhlasím  |  Nesouhlasím  |  Odpovědět
Zasílat názory e-mailem: Zasílat názory Můj názor

Aktuální číslo časopisu Computer

Speciál o přechodu na DVB-T2

Velký test herních myší

Super fotky i z levného mobilu

Jak snadno upravit PDF